<div class="container-fluid" id="viagem1">
    <div class="float-start">
        <button class="btn">
            <img class="" src="../../../../assets/imgs/logo.svg" alt="">
        </button>
    </div>
    <div class="float-end mt-4">
        <ul class="nav">
            <li class="nav-item">
                <button class="btn" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasTop" aria-controls="offcanvasTop">
                  <svg xmlns="http://www.w3.org/2000/svg" width="37" height="40" fill="#000" class="bi bi-list" viewBox="0 0 16 16">
                    <path fill-rule="#FF5A5F" d="M2.5 12a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5zm0-4a.5.5 0 0 1 .5-.5h10a.5.5 0 0 1 0 1H3a.5.5 0 0 1-.5-.5z"/>
                  </svg>
                </button>

                <div style="background-color: white;" class="offcanvas offcanvas-top" tabindex="-1" id="offcanvasTop" aria-labelledby="offcanvasTopLabel">
                  <div class="offcanvas-header">
                    <h5 id="offcanvasTopLabel" class="fs-4 position-absolute top-0 start-50 translate-middle-x mt-4">O que podemos fazer por você?</h5>                    
                  </div>
                  
                  <button type="button" class="btn-close text-reset position-absolute top-0 end-0 mt-3 me-5" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                  <div class="offcanvas-body">
                    <h6 id="font">Qualquer lugar, a qualquer momento, em apenas alguns cliques</h6>

                    <div id="groupButton1" class="d-grid gap-4 col-3 position-absolute bottom-0 start-0 mb-5">
                      <button class="btn btn-outline-dark" type="button">Login</button>
                      <button class="btn btn-outline-dark" type="button">Cadastro</button>
                    </div>

                    <div class="d-grid gap-4 col-3 position-absolute bottom-0 start-50 translate-middle-x mb-5">
                      <button class="btn btn-outline-dark" type="button">Download</button>
                      <button class="btn btn-outline-dark" type="button">Categorias</button>
                    </div>

                    <div id="groupButton2" class="d-grid gap-4 col-3 position-absolute bottom-0 end-0 mb-5">
                      <button class="btn btn-outline-dark text-nowrap" type="button">
                        Quer ser um colaborador? Entre em contato (00) 00000-0000
                      </button>
                      <button class="btn btn-outline-dark" type="button">Dúvidas? Fale conosco</button>
                    </div>
                    
                  </div>
                </div>
            </li>
            <li class="nav-item">
                <button class="btn me-auto">
                    <svg style="background-image: linear-gradient(45deg, white, #FF5A5F); border-radius: 50%;" xmlns="http://www.w3.org/2000/svg" width="30" height="30" fill="black" class="bi bi-person-circle" viewBox="0 0 16 16">
                        <path d="M11 6a3 3 0 1 1-6 0 3 3 0 0 1 6 0z"/>
                        <path fill-rule="evenodd" d="M0 8a8 8 0 1 1 16 0A8 8 0 0 1 0 8zm8-7a7 7 0 0 0-5.468 11.37C3.242 11.226 4.805 10 8 10s4.757 1.225 5.468 2.37A7 7 0 0 0 8 1z"/>
                      </svg><br>
                      <span style="font-size: smaller; font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif"><b>CADASTRE-SE</b></span>
                </button>
                
            </li>
          </ul>
    </div>
<div>

    <nav id="barra1" class="border border-dark border-1 navbar navbar-expand-lg navbar-light d-inline-flex top-50 translate-middle rounded-pill text-center me-5">
      <div class="container-fluid">
        <span class=" text-wrap" href="#" style="font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;">Escolha a melhor opção que atenda os seus critérios</span>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>

        <div class="_ftjuqh"></div>

        <div class="collapse navbar-collapse" id="navbarNavDropdown">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link active me-1 text-reset" href="#">Local</a>
            </li>  <div class="_ftjuqh"></div>
            <li class="nav-item">
              <a class="nav-link active text-reset" href="#">Eventos</a>
            </li>  <div class="_ftjuqh"></div>
            <li class="nav-item">
              <a class="nav-link active text-reset" href="#">Preços</a>
            </li>  <div class="_ftjuqh"></div>
            <li class="nav-item dropdown me-5">
              <a style="font-weight: 625;" class="nav-link active dropdown-toggle text-reset" href="#" id="navbarDropdownMenuLink" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                Categorias
              </a>
              <ul class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                <li><a class="dropdown-item" href="#">Mais Procurados</a></li>
                <li><a class="dropdown-item" href="#">Melhor Avaliados</a></li>
                <li><a class="dropdown-item" href="#">Personalizado</a></li>
              </ul>
            </li>
          </ul>
        </div>
      </div>
    </nav>
  </div>
</div>